@media print {
    body * {
        display: none;
    }

    body dialog.event-detail-dialog.active {
        border: none;
        height: 100%;
        width: 100%;
    }

    body dialog.event-detail-dialog.active,
    body dialog.event-detail-dialog.active * {
        display: block;
    }

    body dialog.event-detail-dialog svg,
    body dialog.event-detail-dialog button,
    body dialog.event-detail-dialog .dialog-top-wrapper {
        display: none !important;
    }
}